---
layout: post
title: Come join the good ship Autonomic!
description: Hi do you want to work with the coolest anarchist tech workers co-operative?
image: robertmccall.jpg
category: decision making, democracy, meta
date: 2021-11-25
---


## Background

Autonomic is a worker-owned co-operative, dedicated to using technology to empower people making a positive difference in the world. Since 2017, we’ve been successfully delivering projects in a range of sectors including renewable energy, labour organising, independent media, feminist research, migrant solidarity activism, sustainable fashion, and arms trade abolition.

We are currently 12 worker-owners, located on four continents worldwide. We are a Co-operative Society, registered in the UK with the Financial Conduct Authority. Legally, we are a freelance consortium, which means that we operate as a group of self-employed contractors, and are responsible for our own individual income tax.

Autonomic aspires to follow the [7 co-operative principles as defined by the International Co-operative Alliance](https://www.ica.coop/en/cooperatives/cooperative-identity).

We're currently looking to build capacity in the co-op in key areas to help take us to the next level.

## Pay

We are currently paid £16 per hour for all work.

Everyone in the co-op will always be paid the same rate, which we decide on collectively and adjust according to how well we're doing.

## Why we are cool

We are fun queer comrade hackers tryna do good things in the world.

## What we're looking for:

We are looking for folks who have expertise in the following areas:

### Required
- Care, communicatiton and compassion. Trust. Comradeship. Each according to their need.
- Available for around 10-20 hours per week **between 8am UTC and 3pm UTC**

### Skill areas

We are in need of people who have experience or interest in at least 2 of these areas:

- Project management: progress tracking and planning, budgeting and estimates.
- Client communications / relations / meeting, conflict resolution.
- Infrastrucure skills: Debian, Ansible, Git, Docker, Docker Swarm in the context of [Co-op Cloud](https://coopcloud.tech).
- Wordpress development (front end and back end): PHP, CSS, Composer, Docker.
- Finance administration: invoicing, tax, forecasting, 

### Bonus/Nice to Have

- Wordpress plug-in development
- Drupal development
- New business development

## Process

People of color, women, genderqueer, non-binary and trans folks, neurodiverse and queer folks strongly encouraged to apply.

Email helo@autonomic.coop with your CV (doesn't have to be fancy, just a list of work) and a little bit about yourself and what you're looking for work wise.

If we think you might be suitable for these roles, you'll be invited for a few chats with members of the co-op who will show you more about the kinds of work we do and be able to answer any questions you have.

If we want to take you on, we'll then have a vote amongst our members and you can start working for us right away as a "potential member". After 100 hours of work you can be invited to join the co-op as a full member.

<hr>

_image by Robert McCall_


